FlexSEA Wiki

A WEARABLE ROBOTICS TOOLKIT

User Tools

Site Tools


matlabsscripts

Differences

This shows you the differences between two versions of the page.

Link to this comparison view

Both sides previous revision Previous revision
matlabsscripts [2019/01/09 16:43]
flabelle
matlabsscripts [2019/01/31 18:34] (current)
flabelle
Line 8: Line 8:
   * MATLAB, Octave is not currently supported.   * MATLAB, Octave is not currently supported.
   * libfx_plan_stack.dll 64-bit version, which is supplied with the scripts   * libfx_plan_stack.dll 64-bit version, which is supplied with the scripts
-  * MinGW 64 bit compiler. ​The PATH variable ​must point to the 64-bit version. Refer to the [[matlabhints|MATLAB Hints]] page for more details.+  * MinGW 64 bit compiler. ​You must setup the PATH variable to point the 64-bit version. Refer to the [[matlabhints|MATLAB Hints]] page for more details.
  
 === Downloading and installation === === Downloading and installation ===
matlabsscripts.txt ยท Last modified: 2019/01/31 18:34 by flabelle